body   {padding:0px ; 
	margin:0px ; 
	height:100% ; 
	width:100% ; 
	overflow:auto;
	scrollbar-base-color:#FFFFFF;
  	scrollbar-3dlight-color:#FFFFFF;
  	scrollbar-arrow-color:#000000;
  	scrollbar-darkshadow-color:#FFFFFF;
  	scrollbar-face-color:#BFD2D2;
  	scrollbar-highlight-color:#BFD2D2;
  	scrollbar-shadow-color:#DEE7E7;
  	scrollbar-track-color:#DEE7E7;}
.text	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;
	margin:15px ; 
	text-align:justify;
	line-height:12pt; }
ul 	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;}
ol 	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;}
h2	{font-size:22px;
	line-height:18pt;
	text-align:left;
	margin-top:40px;}
h3	{font-size:18px;
	line-height:16pt;
	text-align:left;}
h4	{font-size:14px; 
	margin-bottom:30px;
	text-align:left;}
a	{color:#993300;}
td.subfoto { font-size:9px; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-style:italic; }

a:link.likol {text-decoration: none ; 
	color:#993300;}
a:visited.likol {text-decoration: none ; 
	color:#993300;}
a:hover.likol {text-decoration: underline overline; 
	color:#993300; 
	border-bottom : 1px solid #993300; 
	border-top : 1px solid #993300; 
	padding-top : 1 px solid red; }
a:active.likol {text-decoration: none; 
	color:#CC6600; }
.kolumn	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;
	margin:15px ; 
	text-align:right ; }
.likolumn	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:12px ;
	margin-left:15px ;
	font-weight:bold ;
	color:#006699 ; }
.druckvers	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:11px ;
	margin-left:15px ; 
	margin-top:16px ; }
.foot	{font-family:Verdana, Arial, Helvetica, sans-serif ; 
	font-size:11px ;
	margin:10px ; 
	text-align:right ; }